.bodycopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.select_box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: none;
}
/*.new css*/
.bodycopy2 {
  color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	/*color: #19559d;   */
	text-decoration: none;
 /* font-weight:bold; */
  padding-left:5px; border-bottom:1px solid #cccccc; border-right:1px solid #cccccc;
}
.title_txt{font-family: Arial, Helvetica, sans-serif;
	font-size: large;                                  
	color: #000000;                                    
	font-weight: bold;}
.title_txt span{color:#BF1A1E;}  
.heading_txt{font-family: Arial, Helvetica, sans-serif;

	font-size: large;

	color: #BF1A1E;

	font-weight: bold;
  padding:2px 0px;}
/* 
.breadcrum_txt{font-size:11px; font-weight:bold; font-family: Arial,Helvetica,sans-serif; color:#666666; padding:5px 10px; background-color:#E0E0E0; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc;}
.breadcrum_txt a{color:#000000;}
.breadcrum_txt a span{color: #B92817;}
*/
.breadcrum2{font-size:12px; font-weight:bold; font-family: Arial,Helvetica,sans-serif; color:#666666; padding:5px 10px; background-color:#E0E0E0; border-top:2px solid #cccccc; border-bottom:2px solid #cccccc;}

.breadcrum2 span{color: #B92817;
    font-family: Arial,Helvetica,sans-serif;
    }
.breadcrum2 a{color:#000000; text-decoration:none; padding:0 2px; font-family: Arial,Helvetica,sans-serif;}

.new_heading{font-family: Arial, Helvetica, sans-serif;

	font-size: medium;

	color: #BF1A1E;

	font-weight: bold;
  border-top:1px solid #cccccc !important;
  border-bottom:1px solid #cccccc !important;
  padding:2px 10px;}
  .headings2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: medium;

	color: #BF1A1E;

}
.boldcopy2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #ffffff;

	font-weight: bold;    

}
.img_bg{ background: url('../../../images/img_bg.png') no-repeat scroll -1px 1px transparent;}
.img_bg img{ margin-left:4px;}
.img_bg2{ background: url('../../../images/img_bg2.png') no-repeat scroll -1px 1px transparent;}
.img_bg2 img{ margin-left:4px;}
.pprev, .pnext{ border:none !important;
  
}
span a:link, span a:visited, span a:active,span a:hover{text-decoration:none;}
.pageit span{color: #333333;
  border:1px solid #333333;
  padding:2px 4px;
  text-decoration: none !important;
  font-size: 10px;}
  
.pageit a{color: #333333;
  border:1px solid #333333;
  padding:2px 4px;
  text-decoration:none;
  font-size: 10px;font-weight: bold;}
   
/*.pnumber a{
  color: #333333;
  border:1px solid #333333;
  padding:2px 4px;
  text-decoration:none;
  font-size: 10px;font-weight: bold;
} */
.snumber{
  border:1px solid #19559d;
  color: #fff;
  background:#19559d;
  padding:2px 4px;
  text-decoration: none !important;
  font-size: 10px;
}
.snumber a{text-decoration:none;}
  /* new css ends */
.headings {

	font-family: Arial, Helvetica, sans-serif;

	font-size: small;

	color: #003399;

	font-weight: bold;

}
.headings3 {
 	font-family: Arial, Helvetica, sans-serif;
 	font-size: small;
	color: #003399;
}
.bluecopy {

	font-family: Arial, Helvetica, sans-serif;

	font-size: x-small;

	color: #003399;

}

.redcopy {

	font-family: Arial, Helvetica, sans-serif;

	font-size: x-small;

	font-weight: bold;

	color: #cc0000;

}

.legals {

	font-family: Arial, Helvetica, sans-serif;

	font-size: xx-small;

	color: #666666;

	text-decoration: underline;

}

.links {

	font-family: Arial, Helvetica, sans-serif;

	font-size: x-small;

	font-weight: normal;

	color: #FFFFFF;

	text-decoration: none;

}

.boldcopy {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

	font-weight: bold;

}

.lightheading {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #003399;

	font-weight: bold;

}

.light-heading {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #003399;

	font-weight: bold;

}



a {color: #19559d}



div#commentForm

{

margin: 0px 20px 0px 20px;

display: none;

}

#edittable {

	

	align:center;

	width:750px;

	height:600px;

	z-index:1;

	visibility: visible;

	overflow: auto;

}



body {

	margin:0px;

}

/*A:Link {font-family: Arial; font-size: 11px; color: #333333; text-decoration:underline	}

A:Visited {font-family: Arial;	font-size: 11px; color: #333333; text-decoration:underline}

A:Hover {font-family: Arial; font-size: 11px; color: #000000; text-decoration:none}

*/

.content-bg {

	background-image:url(../../../images/content-bg.gif);

	background-position:left top;

	background-repeat:repeat-x;
	/*background-repeat:no-repeat;*/

	}

.content-bg1 {

	background-image:url(../../../images/content-bg.gif);

	background-position:right top;

	background-repeat:no-repeat;

	}

.right-bg {

	background-image:url(../../../images/right-bg.gif);

	background-position:left top;

	background-repeat:no-repeat;

	border-left:1px solid #d4d4d4;

	background-color:#e0e0e0;

	}

	

.topmenu A:Link { font-family: Arial; font-size: 12px;  color: #ffffff; padding:0 5px 5px 5px; text-decoration:underline }

.topmenu A:Visited { font-family: Arial; font-size: 12px; color: #ffffff; padding:0 5px 5px 5px; text-decoration:underline}

.topmenu A:Hover { font-family: Arial; font-size: 12px; color: #ffffff; padding:0 5px 5px 5px; text-decoration:none }



.footer {

	font-family: Arial;

	font-size: 11px;

	color: #666666;

	font-weight:bold;

	line-height:18px;

	}

.footerlink A:Link {

	font-family: Arial;

	font-size: 11px;

	color: #666666;

	font-weight:bold;

	text-decoration:underline

	}

.footerlink A:Visited {

	font-family: Arial;

	font-size: 11px;

	color: #666666;

	font-weight:bold;

	text-decoration:underline

	}

.footerlink A:Hover {

	font-family: Arial;

	font-size: 11px;

	color: #666666;

	font-weight:bold;

	text-decoration:none

	}

	

.general-txt { font-family:Arial; font-size:11px; color:#333333; line-height:16px }

.general-txt12 { font-family:Arial; font-size:12px; color:#333333; line-height:16px }

.head-txt { font-family:Helvetica, Arial, sans-serifArial; font-size:14px; font-weight:bold; color:#333333;}

.red-head { font-family:Arial; font-size:16px; font-weight:bold; color:#cc0000;	}

a.red-head-link:link, a.red-head-link:visited { font-family:Arial; font-size:16px; font-weight:bold; color:#cc0000;	text-decoration:none}
a.red-head-link:hover { font-family:Arial; font-size:16px; font-weight:bold; color:#cc0000; text-decoration:underline	}



.redlink A:Link { font-family: Arial; font-size: 11px; color: #cc0000; text-decoration:none }

.redlink A:Visited { font-family: Arial; font-size: 11px; color: #cc0000; text-decoration:none}

.redlink A:Hover { font-family: Arial; font-size: 11px; color: #cc0000; text-decoration:underline }



.redlink1 A:Link { font-family: Arial; font-size: 11px; color: #cc0000; text-decoration:underline }

.redlink1 A:Visited { font-family: Arial; font-size: 11px; color: #cc0000; text-decoration:underline}

.redlink1 A:Hover { font-family: Arial; font-size: 11px; color: #cc0000; text-decoration:none }



.form-txt { 

	font-family:Arial;

	font-size:11px;

	color:#444343;

	}

form {

	margin:0px;

	padding:0px;

	}

.fr-top {

	background-image:url(../../../images/frame-top-bg.gif);

	background-position:left top;

	background-repeat:repeat-x;

	}

.fr-bot {

	background-image:url(../../../images/frame-bot-bg.gif);

	background-repeat:repeat-x;

	}

.fr-left {

	background-image:url(../../../images/frame-left-bg.gif);

	background-position:left top;

	background-repeat:repeat-y;

	}

.fr-right {

	background-image:url(../../../images/frame-right-bg.gif);

	background-position:right top;

	background-repeat:repeat-y;

	}

	

.blue-head { 

	font-family:Arial; 

	font-size:14px; 

	font-weight:bold;

	color:#001388; 

	}

	

.pagi A:Link {font-family: Arial; font-size: 11px; color: #333333; text-decoration:none	}

.pagi A:Visited {font-family: Arial;	font-size: 11px; color: #333333; text-decoration:none}

.pagi A:Hover {font-family: Arial; font-size: 11px; color: #000000; text-decoration:underline}



.fr-right2{



            background-image:url(../../../images/frame-right-bg2.gif);



            background-position:right top;



            background-repeat:repeat-y;



            }



 



.fr-bot2 {



            background-image:url(../../../images/frame-bot-bg2.gif);



            background-repeat:repeat-x;



            }



.brown-txt { font-family: "Trebuchet MS"; font-size:18px; color:#790002;} 

.lbrown-txt { font-family: "Trebuchet MS"; font-size:24px; color:#b92817;}

.lbrown-txt16 { font-family: "Trebuchet MS"; font-size:16px; color:#b92817;}

.brown-txt24 { font-family: "Trebuchet MS"; font-size:24px; color:#790002;}



.yellow-bg {

	background-image:url(../../../images/yellow-bg.gif);

	background-position:left top;

	background-repeat:repeat-x;

	}

.classified-bg {

	background-image:url(../../../images/classified-bg.gif);

	background-position:left top;

	background-repeat:repeat-x;

	background-color:#ffffff;

	}

.red-txt { font-family:Arial; font-size:11px; font-weight:bold;

color:#cc0000;	}



.n-link A:Link {font-family: Arial; font-size: 11px; color: #333333;

text-decoration:none	}

.n-link A:Visited {font-family: Arial;	font-size: 11px; color: #333333;

text-decoration:none}

.n-link A:Hover {font-family: Arial; font-size: 11px; color: #000000; text-decoration:underline}



.yellow-bg1 {

	background-image:url(../../../images/yellow-bg1.gif);

	background-position:left top;

	background-repeat:repeat-x;

	}
.blue-txt { font-family: Arial; font-size: 11px; color: #001388; text-decoration:none }

.bluelink A:Link { font-family: Arial; font-size: 11px; color: #001388; text-decoration:none }

.bluelink A:Visited { font-family: Arial; font-size: 11px; color: #001388; text-decoration:none}

.bluelink A:Hover { font-family: Arial; font-size: 11px; color: #001388; text-decoration:underline }

.bluelink1 A:Link { font-family: Arial; font-size: 11px; color: #001388; text-decoration:underline }

.bluelink1 A:Visited { font-family: Arial; font-size: 11px; color: #001388; text-decoration:underline}

.bluelink1 A:Hover { font-family: Arial; font-size: 11px; color: #001388; text-decoration:none }

.head-txt1 { font-family:Helvetica, Arial, sans-serifArial; font-size:11px; font-weight:bold; color:#333333;}

.red-txt12 { font-family:Arial; font-size:12px; font-weight:bold; color:#cc0000; }

a.red-txt12-link:link, a.red-txt12-link:visited { font-family:Arial; font-size:12px; font-weight:bold; color:#cc0000;	text-decoration:none}
a.red-txt12-link:hover { font-family:Arial; font-size:12px; font-weight:bold; color:#cc0000; text-decoration:underline	}



.subtab {font-family: Arial; text-transform:uppercase;}
.subtab div {display:block; float:left; padding:5px 25px; font-size:11px; 
font-weight:bold; color:#b92817; text-decoration:none;}
.subtab a:link, .subtab a:visited {display:block; float:left; padding:5px 
25px; font-size:11px; font-weight:bold; color:#333; text-decoration:none;}
.subtab a:hover {color:#b92817; text-decoration:none;}
.v_border {background-image:url(../../../images/dot-trans1.gif); 
background-repeat:repeat-y; background-position:right top;}

input.btnsmall{
background:url(../../../images/bg_btn.gif) no-repeat;

height:19px;
border:0px;
font-size: 11px;
color:#ffffff;
margin: 0px;
padding: 3px 4px 4px 4px;
font-family:tahoma;
font-weight: bold;
}


.callink A:Link { font-family: Arial; font-size: 11px; color: #000000; text-decoration:none }

.callink A:Visited { font-family: Arial; font-size: 11px; color: #000000; text-decoration:none}

.callink A:Hover { font-family: Arial; font-size: 11px; color: #FCCE45; text-decoration:none }



